@charset "utf-8";

.main_text
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.titles
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	text-decoration: none;
}

.news-titles {
	text-transform: uppercase;
}

.newspapers
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0066;
	text-decoration: none;
}

.highlights
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #009900;
	text-decoration: none;
}

.huge
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.captions
{
	display: block;
	margin-top: 0.5em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

a:visited
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #800080;
	text-decoration: none;
}

a:link
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #800080;
	text-decoration: none;
}

a:hover
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
	text-decoration: none;
}

a:active
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

input, select, textarea {
	margin: 5px 0;
}